draugr.stopping.stopping\_key.CaptureEarlyStop
==============================================



.. currentmodule:: draugr.stopping.stopping_key

.. autoclass:: CaptureEarlyStop
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~CaptureEarlyStop.__init__
   
   

   
   
   